/*
Theme Name: FWU
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Text Domain: fwu
Version: 3.0
*/

/* tooltip */
/* .tooltip {
    position: absolute;
    z-index: 1070;
    display: block;
    font-size: 10px;
    width: 450px;
}
.tooltip.top {
    padding: 5px 0;
    margin-top: -3px;
}
.tooltip.right {
    padding: 0 5px;
    margin-left: 3px;
}
.tooltip.bottom {
    padding: 12px 0;
    margin-top: 3px;
}
.tooltip.left {
    padding: 0 5px;
    margin-left: -3px;
}
.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: white;
}
.tooltip.top-left .tooltip-arrow {
    right: 5px;
    bottom: 0;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: white;
}
.tooltip.top-right .tooltip-arrow {
    bottom: 0;
    left: 5px;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: white;
}
.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: white;
}
.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: white;
}
.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 12px;
    border-bottom-color: white;
}
.tooltip.bottom-left .tooltip-arrow {
    top: 0;
    right: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: white;
}
.tooltip.bottom-right .tooltip-arrow {
    top: 0;
    left: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: white;
}
.tooltip-inner {
    max-width: 350px;
    padding: 3px 8px;
    color: black;
    text-align: center;
    background-color: white;
    border-radius: 5px;
    box-shadow: 1px 1px 8px #aaa;
}
.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
} */
/* modal */
.modal-open {
    overflow: hidden;
}
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out, -o-transform 0.3s ease-out;
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
tr.woocommerce-cart-form__cart-item.cart_item span.lizenzart {
	
    display: inline-flex;
}
span.lizenzart {
	display: none;
    color: #2f2f2f;
    font-size: 12px;
    line-height: 18px;
}
div#sp-light-modal {
    margin: auto;
    background: transparent;
    box-shadow: unset;
    max-width: 100%;
    overflow: hidden;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}
.modal-content {
    position: relative;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: 0;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}
.modal-backdrop.fade {
    filter: alpha(opacity=0);
    opacity: 0;
}
.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: 0.5;
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
    min-height: initial;
    margin: -2px 0 0;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 0.2;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    z-index: 1;
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
}
.modal-body {
    position: relative;
    padding: 15px;
}
.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
    margin-bottom: 0;
    margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
    margin-left: 0;
}
.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }
    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    }
    .modal-sm {
        width: 300px;
    }
}
@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
}
/*custom*/
#sp-table-attributes {
    margin-bottom: 0;
}
#sp-table-attributes thead tr:nth-child(odd),
#sp-table-attributes tbody tr:nth-child(even) {
    background-color: #ebebeb;
}
#sp-table-attributes tr {
    height: 30px;
}
#sp-table-attributes tr td:first-child {
    font-weight: bold;
    width: 50%;
}
#sp-table-attributes td {
    padding: 5px 15px;
}
#sp-btn-attributes-more {
    background-color: #000;
    color: white;
    font-size: 12px;
}

#sp-btn-attributes-more i {
    margin-left: 5px;
}

.product-main {
    padding: 2px 0 40px;
}

.single .product-container label.forminator-radio {
    display: block;
}

.span-gp-price {
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 20px;
    display: inline-block;
}

.btn-light-form {
    background-color: #eee;
    position: relative;
    padding: 5px 50px;
    width: 100%;
}
.btn-light-form span {
    text-decoration: underline;
}
.btn-light-form:before {
    position: absolute;
    content: "";
    left: 5px;
    top: 3px;
    width: 45px;
    height: 41px;
    background-size: contain;
    background-position: center;
    background-image: url("./assets/images/dvd.png");
    background-repeat: no-repeat;
}

#sp-light-modal .modal-title {
    position: relative;
    padding-left: 55px;
}

#sp-light-modal .modal-title:before {
    position: absolute;
    content: "";
    left: 5px;
    top: 3px;
    width: 40px;
    height: 38px;
    background-size: contain;
    background-position: center;
    background-image: url("./assets/images/dvd.png");
}
.woocommerce-grouped-product-list-item div.quantity {
    display: none;
}
.term-description {
    margin-top: 30px;
}

/* Customize the label (the container) */
.checkbox-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.custom-checkmark {
    position: absolute;
    top: -8px;
    left: 0;
    height: 22px;
    width: 22px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.checkbox-container:hover input ~ .custom-checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .custom-checkmark {
    background-color: #ef7b01;
}

/* Create the checkmark/indicator (hidden when not checked) */
.custom-checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .custom-checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .custom-checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.forminator-select.forminator-select-dropdown-container--open {
    z-index: 1100 !important;
}
#sp-light-modal .select2-selection {
    background-image: none !important;
}
#sp-light-modal .modal-header {
    background-color: #ebebeb;
    padding: 12px 15px 5px;
}
#sp-light-modal .forminator-button {
    background-color: #f27c0b !important;
}
#sp-light-modal .forminator-row {
    margin-bottom: 20px !important;
}


/********* cart *********/
.order-review-custom-text p.text-left {
    font-size: 0.875rem;
    font-weight: normal;
	/* display: none; */
	margin-bottom: 1em;
}
div#your-information .order-review-custom-text p.text-left {
    /* display: block; */
}
.text-center.mt20 a.button.btn-next-step:not(.hidden) {
    /* margin-top: 10px!important; */
}
.values span.incl-vat {
    font-size: 0px;
}

span.text-small.incl-vat:before {
    content: "(inkl. MwSt.)";
	font-size: 0.75rem;
}
.single form.cart .sticky-add-to-cart--active .container {
    align-items: center;
}
.sticky-add-to-cart--active #sp-light-form {
    display: none !important;
}
#user-roles-listing .accordion-title {
    text-align: center;
}
#fwu-role-form .accordion .toggle {
    left: auto;
    right: 0;
}
.sticky-add-to-cart {
    display: none;
}
.sticky-add-to-cart.sticky-add-to-cart--active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
button.single_add_to_cart_button {
    margin-left: 0 !important;
    width: 100% !important;
}
#masthead .header-search .nav-dropdown {
    min-width: 500px;
}
#masthead .header-search .ux-search-submit {
    background-color: #ef7c00;
}
.product-gallery .zoom-button,
.product-gallery .wishlist-icon {
    display: none !important;
}
.product-footer .tab-panels strong,
.product-footer .tab-panels strong + br {
    display: none !important;
}

.tinvwl-table-manage-list thead tr th:nth-last-child(2),
.tinvwl-table-manage-list tbody tr td:nth-last-child(2) {
    display: none !important;
}

/* .totals-container .widget-title, .totals-container .subtotal, .totals-container .shipping-cost, .totals-container .order-total span.incl-vat{
    display: none !important;
} */
#masthead .top-divider {
    display: none !important;
}
select.search_categories {
    border: none;
}
#woocommerce-product-search-field-0 {
    border: none;
    border-bottom: 1px solid black;
    width: 95%;
}
.license-dropdown select {
    border: 1px solid #b6b6b6;
    border-radius: 10px;
    height: 40px;
    padding-right: 120px;
    font-size: 16px;
    font-weight: 400;
}
#myDropdown {
    right: 0;
}

.license_area_selector {
    display: none;
}

.header.show-on-scroll,
.stuck #masthead.header-main {
    height: 80px !important;
}
.license-dropdown .area-select {
    margin-left: 0px;
}
.area-sel-div li {
    list-style: none;
    padding-top: 5px;
    padding-bottom: 5px;
    z-index: 50;
}

.area-sel-div li:hover {
    background-color: #f4f3f3;
}

.area-sel-div li img {
    margin: 5px 0px 5px 10px;
}
.area-sel-div {
    padding-left: 0px;
    cursor: pointer;
}
.area-sel-div li span,
.btn-select-license-area li span {
    margin-left: 5px;
}
.area-sel-div-b {
    display: none;
    width: 100%;
    max-width: 350px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    background-color: white;
}

.open {
    display: show !important;
}

.btn-select-license-area {
    width: 300px;
    max-width: 350px;
    height: 34px;
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid #ccc;
    padding-right: 50px !important;
}
.btn-select-license-area li {
    list-style: none;
    float: left;
    padding-bottom: 0px;
}

.btn-select-license-area:hover li {
    margin-left: 0px;
}

.btn-select-license-area:hover {
    background-color: #f4f3f3;
    border: 1px solid transparent;
    box-shadow: inset 0 0px 0px 1px #ccc;
}

.btn-select-license-area:focus {
    outline: none;
}

.area-select {
    margin-left: 50px;
}
#fwu-roles-lightbox {
    background-color: #f0f0f0 !important;
}
div.product.type-product > .col-inner .classes a + a::before {
    content: "" !important;
}
#menu-item-219 #mega-menu-products .product-categories li:last-child a {
    background: #e8e7e7;
    font-weight: bold;
    border-top: 2px solid orange;
}
#menu-item-219 #mega-menu-products .product-categories li:last-child a:hover {
    background-color: var(--primary-color);
}
#menu-item-219 #mega-menu-products .product-categories-col {
    background-color: #f0f0f0;
}
#user-roles-listing a.button {
    background-color: #494949 !important;
}
#fwu-role-form .col-inner p,
#fwu-role-form .col-inner ul {
    color: #5f5f5f !important;
}
/* #main .product-small .product-small.box .box-image .image-fade_in_back img{
    height:180px;
} */
.new-custom-field .woo-select{
    display: none;
}
.new-custom-field.select_2 .woo-select-one{
    display: block;
}
.new-custom-field.select_3 .woo-select-two{
    display: block;
}
/************* kasse ***************/
.page-checkout .woocommerce {
    position: relative;
}
a.warenkorb-back {
    font-size: 15px;
    font-weight: 400;
    position: absolute;
    bottom: 35px;
    left: 30px;
}
/************* kasse ***************/

@media (max-width: 600px) {
    .license-dropdown button {
        padding-right: 60px !important;
    }
    .html.custom.html_topbar_right {
        padding-left: 0 !important;
    }
    .license-dropdown {
        display: flex;
        margin: auto;
        width: 90%;
        justify-content: center;
    }
    .div-block {
        display: block;
    }
    #myDropdown {
        position: relative !important;
        margin-left: 5px;
    }
    #myDropdown ul.fwu-roles {
        position: relative;
    }
    #myDropdown ul li {
        margin-left: 10px;
    }
    .off-canvas-center .mfp-content .searchform {
        max-width: none !important;
    }
    .searchform > div {
        width: 96vw !important;
        margin: auto !important;
    }
    .btn-light-form {
        font-size: 14px;
        padding-right: 5px;
    }
    .btn-light-form:before {
        width: 36px;
        height: 36px;
    }
    .sticky-add-to-cart-wrapper #sp-light-form {
        width: 100%;
        margin-top: 10px;
        position: initial;
    }
    .single form.cart .sticky-add-to-cart--active .container .button-wrapper {
        width: 100%;
    }
}


@media (max-width: 549px) {
	a.warenkorb-back {
		bottom: 30px;
		left: 15px;
	}
}